secretGenerator:
- name: sqlgitea-pass
  namespace: gitea-repo
  literals:
  - password=Dsa-0213
  - db_user=root
  - db_passwd=Dsa-0213
resources:
  - reg-secret.yaml
  - env-prod-db-configmap.yaml
  - postgres-data-persistentvolumeclaim.yaml
  - db-deployment.yaml
  - db-service.yaml
  - 010-deployment.yaml
  - 020-volumes.yaml
  - 030-network.yaml
